\begin{block}{Sources of Noise}
\subhead{Coating Brownian Noise}

Brownian motion of different layers of the coating due to its finite
temperature causes fluctuations in the phase of the reflected light from the
mirror.
\myalertblock{
	\parbox{0.95\textwidth}{
		\center
The fluctuation-dissipation theorem allows us to connect the internal friction
loss angle for these layers to brownian noise due to them \cite{Hong}. These
loss angles can be measured independently by ring-down measurements done by
other groups.
}
}

\subhead{Coating Thermo-Optic Noise}
Fluctuations in room temperature cause changes in the coatings' layer thickness
and index of refraction. This couples the temperature noise to phase noise of
reflected light. Since there are two coherent pathways to this noise, it is
possible to cancel them each other by optimal coating layer thickness as has
been done here.

\subhead{Photothermal Noise}
The method of measurement is mostly insensitive to laser intensity noise,
however, the large build up of laser power inside the cavities heat up the
mirror coatings. This drives the thermo-optic noise of the coatings coupled
to the intensity noise of laser and is the most dominant noise below 100 Hz.

\subhead{Seismic Noise}
Each cavity is mounted by nodal supports at 4 ends, places at the Airy points
\cite{TaraThesis} so that it causes minimum bending of the cavity. The vertical
motion due to seismic noise causes fluctuations in cavity length due to
bending.

\subhead{Substrate Noise}
The substrate has similar contributions to noise as the coating but since the
light travels only ones through the substrate, the effect of its browninan and
thermo-refractive noises are minimal.



\end{block}
